# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = kpackage
pkgbase = kpackage
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Framework that lets applications manage user installable packages of non-binary assets
url = https://community.kde.org/Frameworks
builddate = 1718491580
packager = Developer <dev@tuxcore.org>
size = 951064
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = karchive
depend = kcoreaddons
depend = ki18n
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = qt6-doc
makedepend = qt6-tools
